@media (min-width: 1500px) {
    .topmobile1 {
        display: none;
    }

    .topmobile {
        display: none;
    }

    .sim-botcol-2 {
        margin-right: 50px;
    }

    .main_battery_container {
        position: relative;
        min-height: 25px;
    }

    H2 {
        color: #e50000;
        text-transform: uppercase;
        font-size: 29px !important;
        line-height: 1 !important;
        margin-bottom: 25px !important;
    }

    /* commercial */
    .commercial {
        width: 1470px;
        margin-right: auto;
        margin-left: auto;
        display: flex;
    }

    .commercial-menu {
        width: 300px;
        background: #f8f8f8;
        padding: 20px;
    }

    .commercial-content {
        width: 1170px;
        padding: 20px;
    }

    /* commercial END */

    .main_battery {
        padding-right: 20px;
    }

    .onmain-container,
    .onmain-container-page {
        width: 1470px;
        margin-right: auto;
        margin-left: auto;
    }

    .bbody {
        1background-color: #194604;
    }

    .top1 {
        background-color: #212529;
        color: #fff;
        padding: 6px 0px;

        position: fixed;
        z-index: 999;
        width: 100%;
        top: 0px;
    }

    .top1 A {
        color: #e1534d;
    }
    .top1 A:hover {
        color: #ffffff;
    }

    .top1-container {
        width: 1470px;
        margin-right: auto;
        margin-left: auto;
    }
    .top1-row {
    }

    .top1-left {
        1flex: 1 0 0%;
    }

    .top1-left-line {
        border-left: 1px solid #404447;
        float: left;
        margin: 0 20px;
        width: 1px;
        height: 22px;
    }

    .top1-left-drive {
        float: left;
        font-size: 14px;
    }

    .top1-right {
        1flex: 1 0 0%;
        text-align: right !important;
    }
    .top1-right-line {
        border-left: 1px solid #404447;
        margin: 0 20px;
        width: 1px;
        height: 22px;
    }

    .top2-container {
        1margin-left: 40px;
        1margin-right: 40px;
        position: relative;
        z-index: 90;
        margin-top: 36px;
    }

    .top2-container-100 {
        /* position:absolute; */
        background: #ffffff;
        width: 100%;
        padding-top: 14px;
        padding-bottom: 24px;
    }
    .top2-container-w {
        width: 1470px;
        1border: 1px solid #000;
        margin: auto;
    }

    .top2-container-row {
        display: flex;
    }

    .top-logo {
        width: 160px !important;
        padding-top: 23px;
    }

    .top-catalog {
        margin-left: 40px;
        padding-top: 22px;
        w1idth: 170px;
    }

    .top-search {
        padding-top: 22px;
        padding-left: 10px;
    }

    .top_search_input {
        width: 868px;
        padding: 8px;
        border: 2px solid #dad8d8;
        border-radius: 5px 0 0 5px;
        float: left;
    }

    .top-fav {
        padding-top: 22px;
        width: 120px;
        flex: none;
        padding-left: 40px;
    }

    .top-srav {
        padding-top: 22px;
        width: 120px;
        1padding-right: 14px;
        padding-left: 40px;
    }

    .top-tel {
        width: 200px;
        margin-left: 40px;
        1margin-right: 20px;
        padding-bottom: 5px;
    }

    .top-tel-text {
        font-size: 14px;
    }

    .top-tel-number {
        font-size: 23px;
        color: #e50000;
        font-weight: bold;
        line-height: 1;
    }

    .top-basket div:nth-child(1) {
        width: 100%;
    }
    .top-basket div:nth-child(2) {
        line-height: 1;
    }

    .top-basket {
        padding-top: 22px;
        width: 60px;
        flex: none;
        1margin-right: 13px;
        margin-left: 40px;
    }

    .topiconlink {
        color: #e50000;
        font-size: 14px;
        text-decoration: none;
    }
    .topiconlink:hover {
        color: #000;
    }

    .top-mobile {
        display: none;
    }
}
